---
# General information
item_type: presentation
title: The Semantic Interoperability Task Force of the EOSC Association: Experiences and ongoing activities
license: CC BY 4.0
contact_email: wolmar.n.akerstrom@uu.se
author:
  - name:
      given: Wolmar
      family: Nyberg Åkerström
    orcid: 0000-0002-3890-6620
    email: wolmar.n.akerstrom@uu.se
    attributes:
      corresponding: true
categories:
- Knowledge and information management
- Inter-organisational, extra-organisational and global information systems
- Infrastructure engineering and asset management
keywords:
- European Open Science Cloud
- research infrastructure
- interoperability
- Research Data Alliance (RDA)
references:
- https://www.eosc.eu/advisory-groups/semantic-interoperability
publisher: National Bioinformatics Infrastructure Sweden (NBIS) / ELIXIR Sweden
citation: "Nyberg Åkerström, Wolmar (2023). The Semantic Interoperability Task Force of the EOSC Association: Experiences and ongoing activities. National Bioinformatics Infrastructure Sweden. Available at: https://doi.org/10.17044/scilifelab.22297657"
---

# Description
This talk was presented during the session “What is happening in the Semantic interoperability realm and in VSSIG?” at the Research Data Alliance (RDA) 20th Plenary Meeting on 21 March 2023 in Gothenburg, Sweden. It was presented by Wolmar Nyberg Åkerström on behalf of EOSC-A TF Semantic Interoperability.


## Description of the talk
The talk presented the work of the Semantic Interoperability Task Force of the EOSC Association to a global audience. The presentation described the European context in which the Task Force operates and proceeded to give an overview of the Task Force’s objectives, internal organisation, and experiences from its activities.